<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="472" startPos="0" endPos="0" selMode="0" lang="C" encoding="-1" filename="H:\PK2proj\Work\blinka.c" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
